Subject: [saag] ISMS Summary for IETF 77

From: Russ Mundy <[email-masked]>
Date: Thu, 25 Mar 2010 10:59:51 -0400

Summary:

ISMS is continuing work on two charted documents.  The first is specifying
a transport model for running SNMP over TLS and DTLS.  This document is
currently in IETF last call and, as of the beginning of IETF 77, had not
received any substantive comments.  The second document describes how
RADIUS can be used to provision security name to group name mappings in the
VACM access control model.  Since an additional editor has been recruited,
the WG has made progress on this document and the WG has cleared nearly all
open issues.  We are working on getting final consensus and text for the
last issue and expect to deliver the document to the IESG in the next few
weeks.  Since there were no items that required a face to face meeting, the
co-chairs cancelled the session for IETF 77.

WG Chairs:      Russ Mundy <[email-masked]>
   		Juergen
   		Schoenwaelder<[email-masked]>
WG URL: http://tools.ietf.org/wg/isms/